#bom-content-wrapper h2 { color:#485e1e; }
#bom-content-container {
    margin-top:403px;
    background:url("main-content-back.jpg") no-repeat;
}
#bom-content-wrapper .info-container {border-top-color: #bcca92;}
#bom-nav-inner{
    background-color: #aeaeae;
}
#bom-page-wrapper { background-color: #bcca92; }

/*bom-nav*/
#bom-nav {top:16px; border-right-color: #beaf8c;}
#bom-menu-btn, #bom-nav-inner ul {
	background-color: #BCCA92 !important;
}
#bom-nav-sendflowers #bom-nav-sendflowers-txt-major {color:#485e1e;}
#bom-nav-sendflowers { background:url("menu-top-send-flowers.jpg") no-repeat; }
#bom-nav ul li.level1 a {background:url("menu-bg.png"); color:#252426;}
#bom-nav-inner>ul>li.level1>ul>li>a:hover { color:#ffe8b2; }
#bom-nav ul li.level1>ul {background-color:#9d9d9d;}

/*bom header nav*/
#bom-header-nav li.level1 a {color:#d2bd78;}
#bom-header-nav li.level1>ul li {margin:1px 0;}
#bom-header-nav li.level1>ul a {color:#fdf0cf;}

/*header*/
#bom-header #bom-header-back { background: url("header-back.jpg"); z-index: 0; }
#bom-header #bom-photo-con { top: 23px; left: 376px; background:url(frame-back.png) no-repeat;}
#bom-header #bom-photo-frame {background: url("frame.png"); height:240px; left:350px; top:-6px; }
#bom-header #bom-in-memory-con #bom-in-memory-text,
#bom-header #bom-in-memory-con #bom-in-memory-date,
#bom-header #bom-in-memory-con #bom-in-memory-name { text-shadow:2px 2px 1px black !important; }
#bom-header #bom-in-memory-con #bom-in-memory-text{font-size:20px; color:#f1c51e;}
#bom-header #bom-in-memory-con #bom-in-memory-date {font-size:15px; color:#f1c51e;}
#bom-header #bom-in-memory-con #bom-in-memory-name {font-style:normal;font-size:30px;}

/*video*/
#player_api {width:450px;height:240px;}
#video-container {z-index:15; width:436px; height:246px;}
#video-container video { width:436px; height:246px;}

/*right col*/
#bom-right-col {
    top:40px;
    background:rgba(188, 202, 146, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cbcca92', endColorstr='#4cbcca92');
}
#bom-right-col .bom-share-link{ background: white url('small-info-bg.png'); }
#bom-right-col .bom-recent-story, #bom-right-col .bom-recent-candle-msg { color: black; }
#bom-right-col #bom-right-col-top {background: url(bom-right-col-top.jpg);}
#bom-candle-scroller a, #bom-story-scroller a { color: #485e1e; }
#bom-right-col .bom-right-title-container { background: url('right-col-header-back.png'); }

/*footer*/
#bom-footer-con #bom-footer-provided-by-con {background:url(footer-bom.jpg) repeat-x;}
#bom-footer-con{background-image: url(footer-link-bg.jpg);}
#bom-footer-cap{background-image: url(footer-cap.png);}
#bom-footer-con #bom-footer-msg-title {color:#364018;background:url('border-grad.png');}
#bom-footer-con #bom-footer-links .list-header {color:#394817;}
#bom-footer-con #bom-footer-links .bom-footer-links-col>ul>li>a {color:#364018; font-family: "Trebuchet MS";}
#bom-footer-con #bom-footer-msg {color:#1b2104;}

/*general candle layout*/
#candle-con{ background:url(header-table.png) no-repeat; top:124px; height:198px;}
#candle-con-lower{ height: 126px; background: url(header-table-down.jpg) no-repeat; top: 277px; }

/*placement of individual candles*/
#candles-con {top:156px;}

/*nav drop down*/
#main-nav-drop-con {top:278px;}
#main-nav-drop-con #main-nav-drop-slide #main-nav-drop-slide-close-text { color:#3f5400; text-shadow: none;}
#main-nav-drop-con #main-nav-drop-slide #main-nav-drop-slide-close-btn{ background-image: url(nav-slide-close.png); height:31px; width:31px;top:-11px;}
#main-nav-drop-con #main-nav-drop-button { background-image: url(main-nav-drop.png); cursor:pointer; height:50px; }
#main-nav-drop-con #main-nav-drop-button #main-nav-drop-text {font-size:1.6em;}
#main-nav-drop-con #main-nav-drop-slide {
    background-color: #36440e;
    background-image: -ms-linear-gradient(top, #131805, #36440e);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#131805), to(#36440e));
    background-image: -webkit-linear-gradient(top,#131805,#36440e);
    background-image: -o-linear-gradient(top,#131805,#36440e);
    background-image: -moz-linear-gradient(top,#131805,#36440e);
    background-image: linear-gradient(top,#131805,#36440e);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#131805', endColorstr='#36440e', GradientType=0, zoom=1);
}

.bom-services-wrapper .infoTitle{color:black;}
.bom-services-wrapper .loc-map-controls{ background:white url('small-info-bg.png') no-repeat;}

#bom-footer-widget-con {margin:10px 0 0 10px !important;}
#bom-footer-widget-con .widget-box-con .widget-box .widget-box-title { color:#1f270c; text-shadow:1px 1px 1px white; }
#bom-footer-widget-con .widget-box-con .widget-box .widget-box-blurb { color:#252426; text-shadow:none; font-family: "Trebuchet MS"; font-size: 1.2em;}
.widget-box-con { background:url('widget-box-back.png') no-repeat; margin:0 10px;}
#bom-widget-dayshealing { background:url('widget-box-back-healing.png') no-repeat; width:438px; height:243px;margin:0px 0px 0px 6px !important;}
.widget-box .widget-box-form .widget-box-form-submit {
	background-color: #374417;
    background-image: -ms-linear-gradient(top, #2e2f2c, #374417);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2e2f2c), to(#374417));
    background-image: -webkit-linear-gradient(top,#2e2f2c,#374417);
    background-image: -o-linear-gradient(top,#2e2f2c,#374417);
    background-image: -moz-linear-gradient(top,#2e2f2c,#374417);
    background-image: linear-gradient(top,#2e2f2c,#374417);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#2e2f2c', endColorstr='#374417', GradientType=0, zoom=1);
    border:1px solid #c3c3c3;
    color:white;
    text-shadow:none;
    border-radius:5px;
    box-shadow:1px 1px 1px #777;
    font-family: Verdana;
}

#bom-wrapper .store-container-outer {margin-top:0px;}


@media screen and (max-width: 960px) {
	#bom-header #bom-photo-frame {
	  left: 50% !important;
	  margin-left: -96px !important;
	}
}

@media screen and (max-width: 750px){

    #bom-header #bom-in-memory-con #bom-in-memory-text, #bom-header #bom-in-memory-con #bom-in-memory-date, #bom-header #bom-in-memory-con #bom-in-memory-name {
	text-shadow: none !important;
    }
    #bom-header #bom-in-memory-con #bom-in-memory-name {
	color: #7f904a;
    }
    #bom-header #bom-in-memory-con #bom-in-memory-text,
    #bom-header #bom-in-memory-con #bom-in-memory-date {
	color: #000;
    }
    #bom-content-container {
	margin-top: 20px;
    }
    #bom-header #bom-photo-frame {
	left: 50% !important;
	margin-left: -50px !important;
	top: 0px !important;
	width: 110px !important;
	height: 135px !important;
    }
    #bom-header #bom-photo-con, #bom-header #bom-photo-con img {
	width: 78px;
	height: 105px;
    }
    #bom-header #bom-header-back {
	height: 150px;
    }
    #candle-con-lower {
	top: 165px !important;
    }
    #bom-header div#bom-in-memory-con {
	top: 225px;
    }

}


@media screen and (max-width: 479px){
    .bom-leave-condolence-con form .bom-textarea {
	width: 290px !important;
    }
    #candle-con-lower {
	top: 100px !important;
    }
    #bom-wrapper div#bom-header {
	height: 300px;
    }
    #bom-header #bom-header-back {
	height: 110px;
    }
    #bom-header #bom-photo-frame {
	height: 95px !important;
	left: 50% !important;
	margin-left: -40px !important;
	top: -6px !important;
	width: 76px !important;
    }
    #bom-header #bom-photo-con, #bom-header #bom-photo-con img {
	width: 55px;
	height: 72px;
    }
    #candles-con, #candle-con {
	height: 73px !important;
	top: 47px !important;
    }
    #bom-header div#bom-in-memory-con {
	top: 145px;
    }
}